DELUGE-CONSOLE(1)

NAME
deluge-console - a bittorrent client curses interface

SYNOPSIS
deluge-console [options]

DESCRIPTION

Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge-console' being used to launch a console user-interface.

You can pass console commands directly from the command line, see `deluge-console --help` for a list of commands. Run multiple commands by separating them with a semi-colon (;).

OPTIONS
See `deluge`.

SEE ALSO
Homepage: http://www.deluge-torrent.org/

AUTHOR
This manual page was written by Andrew Resch <andrewresch@gmail.com>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation